@charset "utf-8";


/* トップページ
------------------------------------------------*/
section#top_mainimage  { width: 100%; text-align: center; }
video {width: 100%;}

p.linkNewslist {position: relative; margin: -65px auto 30px; text-align: right; width:900px; padding-right: 70px;}
p.linkNewslist a{color: #fff;}
p.linkNewslist::after {position: absolute; content: url("../images/bg/bg_link_yajirusi_white.png"); right: 0; top:2px;}

ul.titleNewsList { position:relative; width: 900px; margin: 0 auto; background-color: #9FA0A0;}
ul.titleNewsList::after {content: "";}
ul.titleNewsList li {position: relative; float:left; width:225px;color: #fff;font-size: 1.8rem; text-align: center; line-height: 300%;cursor: pointer;} 
ul.titleNewsList li:hover {background-color:#0044cc; } 
ul.titleNewsList li.displaying {background-color: #0044cc;}
ul.titleNewsList li.displaying::before {position: absolute; content: url("../images/bg/bg_mark_sankaku_white.png");top:-18px;left:5px;}
ul.titleNewsList li.displaying::after {position: absolute; content: "▼";color: #0044cc; bottom:-15px; left:48%; z-index: 3;}
ul.titleNewsList li a {display: block;}
div.boxNewsList{ position:relative; width: 900px; margin: 0 auto 60px; background-color: #fff; display: none;}
div#tab1{display: block;}
div.boxNewsList ul { position:relative; padding: 30px 50px; }
div.boxNewsList li{ overflow: hidden; border-bottom: 1px solid #9FA0A0; padding:8px 3px 10px; }
div.boxNewsList li p:nth-of-type(1){ width: 10%; float: left; }
div.boxNewsList li p:nth-of-type(2){width: 30%; float: left; text-align: center; background-color: #9FA0A0;border-radius:10px; color: #fff; }
div.boxNewsList li p:nth-of-type(3){width: 58%; float: right;}

@media screen and (max-width:900px){
	ul.titleNewsList { width: 100%; overflow: hidden;}
	ul.titleNewsList li {width:50%;line-height: 250%;} 
	div.boxNewsList{ width: 100%; }
	div.boxNewsList ul { position:relative; padding: 20px; }
	div.boxNewsList li p:nth-of-type(1){width: 30%; }
	div.boxNewsList li p:nth-of-type(2){width: 60%; }
	div.boxNewsList li p:nth-of-type(3){width: 100%;}
}

ul.list_cateCase { background-color: #fff; padding: 25px; overflow: hidden;}
ul.list_cateCase li {position: relative; width:23%;float:left; margin-right: 2.5%; border: 2px solid rgba(0,0,0,1.00); text-align: center; font-weight: bold; font-size:1.8rem;}
ul.list_cateCase li:nth-of-type(4){margin-right: 0;}
ul.list_cateCase li::before{position: absolute; content: url("../images/bg/bg_mark_sankaku_big.png"); top:0px; left:5px;}
ul.list_cateCase li::after{position: absolute; content: url("../images/bg/bg_mark_sankaku_big.png"); bottom:0px; right:5px; transform: rotate(180deg);}
ul.list_cateCase li a{position: relative; display: block; z-index: 1; overflow: hidden;}
ul.list_cateCase li a p{position: relative; padding: 20px 0 130px;}
ul.list_cateCase li:nth-of-type(1) a p{background: url("../images/index/bg_cateList01.png") no-repeat center bottom;}
ul.list_cateCase li:nth-of-type(2) a p{background: url("../images/index/bg_cateList02.png") no-repeat center bottom;}
ul.list_cateCase li:nth-of-type(3) a p{background: url("../images/index/bg_cateList03.png") no-repeat center bottom;}
ul.list_cateCase li:nth-of-type(4) a p{background: url("../images/index/bg_cateList04.png") no-repeat center bottom;}
ul.list_cateCase li:nth-of-type(1) a:hover p{background: url("../images/index/bg_cateList01_white.png") no-repeat center bottom;}
ul.list_cateCase li:nth-of-type(2) a:hover p{background: url("../images/index/bg_cateList02_white.png") no-repeat center bottom;}
ul.list_cateCase li:nth-of-type(3) a:hover p{background: url("../images/index/bg_cateList03_white.png") no-repeat center bottom;}
ul.list_cateCase li:nth-of-type(4) a:hover p{background: url("../images/index/bg_cateList04_white.png") no-repeat center bottom;}
ul.list_cateCase li a:hover p {color: #fff;}
@media screen and (max-width:900px){
ul.list_cateCase li {width:45%;margin-right: 0;margin-bottom: 25px; font-size:1.4rem;}
ul.list_cateCase li:nth-of-type(2n) {float: right;}
ul.list_cateCase li:nth-of-type(3), 
ul.list_cateCase li:nth-of-type(4) {margin-bottom:0; }
ul.list_cateCase li::before{top:5px;}
ul.list_cateCase li::after{bottom:5px;}
}

section.boxTopDX {position: relative;width: 900px;margin-left: auto;margin-right: auto;}
section.boxTopDX>ul>li{overflow: hidden; color: #fff;}
section.boxTopDX>ul>li div:nth-of-type(2){width: 50%;}
section.boxTopDX>ul>li div:nth-of-type(1){min-height: 398px;width: 44%;margin: 3%;padding: 3%; background: #9fa0a0;}
section.boxTopDX h3 {font-size: 24px; color:#faee00; margin-bottom: 40px;}
section.boxTopDX h3 span{color: #fff; display: block;}
section.boxTopDX li li {position: relative; border: 2px solid #fff; width: 48%; float: left; overflow: hidden;}
section.boxTopDX li li:nth-of-type(2) {float: right;}
section.boxTopDX li li::before {content: url("../images/bg/bg_mark_sankaku_white_s.png"); position: absolute; top:-5px; left:5px;}
section.boxTopDX li li a { display: block; position: relative; text-align: center; padding: 5px 0; color: #fff; z-index: 1; }
section.boxTopDX li li a:hover {color: #9fa0a0;}

@media screen and (max-width:900px){
section.boxTopDX>ul>li{display: flex;}
section.boxTopDX {width: 100%;}
section.boxTopDX h2 img {width: 90%;}
section.boxTopDX h3 span{font-size: 16px;}
section.boxTopDX>ul>li div:nth-of-type(2){width: 40%;}
section.boxTopDX>ul>li div:nth-of-type(2) img {object-fit: cover; width: 100%; height: 100%;}
section.boxTopDX>ul>li div:nth-of-type(1){min-height: auto; width: 60%;margin: 0;padding: 3%;}
section.boxTopDX>ul>li div:nth-of-type(1) p { display: none;}
section.boxTopDX>ul>li:nth-of-type(2) div:nth-of-type(1){background: #666;}
}

ul.list_proposal { background-color: #fff; padding: 25px; overflow: hidden;}
ul.list_proposal li {position: relative; width:45%; float:left; border: 2px solid rgba(0,0,0,1.00); text-align: center; font-weight: bold; font-size:1.8rem;}
ul.list_proposal li:nth-of-type(2){float:right;}
ul.list_proposal li::before{position: absolute; content: url("../images/bg/bg_mark_sankaku_big.png"); top:0px; left:5px;}
ul.list_proposal li::after{position: absolute; content: url("../images/bg/bg_mark_sankaku_big.png"); bottom:0px; right:5px; transform: rotate(180deg);}
ul.list_proposal li a{position: relative; display: block; padding: 35px 0; z-index: 1; overflow: hidden;}
ul.list_proposal li a:hover{color: #fff;}

ul.list_column {overflow: hidden;}
ul.list_column li {position: relative; width: 31%; float: left; margin-right: 3%;border: 2px solid rgba(0,0,0,1.00); }
ul.list_column li::after{position: absolute; content: url("../images/bg/bg_mark_sankaku_big.png"); bottom:5px; right:5px; transform: rotate(180deg);}
ul.list_column li:nth-of-type(3n) { margin-right:0; }
ul.list_column li p:nth-of-type(1) {width: 100%; height: 135px; overflow: hidden;}
ul.list_column li p:nth-of-type(1) img {width: 100%; }
ul.list_column li p:nth-of-type(2) {padding:10px 5px;font-weight: bold; font-size:1.8rem;}
ul.list_column li p:nth-of-type(3) {padding:0 5px 5px;}
p.link_list_column {width: 160px; margin-left: auto; margin-right: auto;border: 2px solid rgba(0,0,0,1.00); text-align: center; }
p.link_list_column a {display: block;line-height: 300%;}

@media screen and (max-width:900px){
ul.list_column li p:nth-of-type(1) {width: 100%; height: 100px; overflow: hidden;}
ul.list_column { padding: 40px;}
ul.list_column li {width: 47%; margin-bottom: 40px; }
ul.list_column li:nth-of-type(3),
ul.list_column li:nth-of-type(4){margin-bottom: 0;}
ul.list_column li {width: 47%; margin-bottom: 40px; }
ul.list_column li:nth-of-type(2n) {float: right;margin-right: 0;}
ul.list_column li p:nth-of-type(2) {font-size:1.5rem;}
ul.list_column li::after{bottom:0; right:5px; transform: rotate(180deg);}
}

  .slider {
      width :  50%;
      margin :  100px auto;
  }
 
  .slick-slide {
    margin :  0px 20px;
    height : auto;
  }
 
  .slick-slide img {
    width :  100%;
  }
 
  .slick-prev : before,
  .slick-next : before {
    color :  black;
  }
 
 
  .slick-slide {
    transition :  all ease-in-out .3s;
    opacity :  .2;
  }
 
  .slick-active {
    opacity :  .5;
  }
 
  .slick-current {
    opacity :  1;
  }

/* 製品一覧
------------------------------------------------*/
.item_list h3 {position: relative; font-size: 2.4rem;font-weight: bold;color: #fff;border-bottom: 10px solid #D70C18;overflow: hidden;padding:5px 0 0 15px;margin-bottom: 3px;}
.item_list h3::before {position: absolute;top:0;z-index:-1;content: ""; display: block; width: 40%;height: 100%; background-color: #D70C18;transform:skew(45deg) translateX(-35px); }
.item_list h4 {position: relative; font-size: 2.4rem;color: #fff;background-color: #000;border-bottom: 3px solid #fff;padding:3px 0 3px 15px;}
.item_list h4::after {position: absolute;top:3px;right:20px;content: url("../images/bg/bg_mark_sankaku_white_b.png");}
.item_list h4.open::after {transform:rotate(180deg);}
.box_listCate {display: none; margin-bottom:30px;}
.box_listCate table {width: 100%;}
.box_listCate table tr {position: relative;}
.box_listCate table th {position: relative;background: #666;color: #fff; padding: 10px;text-align: left;border-right: 3px solid #fff;}
.box_listCate table td {vertical-align:top;padding: 5px;font-size: 14px; font-weight: bold;}
.box_listCate table td a {display: block; padding: 5px 15px;text-align: center; background-color: #3B6AC8; border-radius: 10px; color:#fff;}
.box_listCate table td a:hover {background-color: #1247B3; border-radius: 10px; color:#fff;}
.box_listCate table tr:nth-of-type(2n+1) {background: #9FA0A0;}
@media screen and (max-width:900px){
.item_list h3::before {width: 80%;transform:skew(45deg) translateX(-45px); }
.box_listCate table tr {height: calc(100vw / 4 );display: block;margin-bottom: 30px;}
.box_listCate table tr:nth-of-type(1) {display: none;}
.box_listCate table td:nth-of-type(2) {position: absolute;top: 0;left: 0; width: calc(100vw / 4 );height: calc(100vw / 4 );}
.box_listCate table td:nth-of-type(2) img {width: 100%;}
.box_listCate table td:nth-of-type(1),
.box_listCate table td:nth-of-type(3),
.box_listCate table td:nth-of-type(4),
.box_listCate table td:nth-of-type(5) {display:block;margin-left: calc(100vw / 4 );margin-bottom: 2px;background: #D5D5D5;}
.box_listCate table td:nth-of-type(5) {background:none;}
.box_listCate table tr:nth-of-type(2n+1) {background:none;}
}
@media screen and (max-width:580px){
.box_listCate table tr {height: calc(100vw / 2 );}
.box_listCate table td:nth-of-type(2) {width: calc(100vw / 3 );height: calc(100vw / 3 );}
.box_listCate table td:nth-of-type(1),
.box_listCate table td:nth-of-type(3),
.box_listCate table td:nth-of-type(4),
.box_listCate table td:nth-of-type(5) {display:block;margin-left: calc(100vw / 3 );}
.box_listCate table tr:nth-of-type(2n+1) {background:none;}
}

.box_listCatePage {position: relative; margin-bottom:30px;}
.box_listCatePage table {width: 100%;}
.box_listCatePage table tr {position: relative;}
.box_listCatePage table th {background: #666;color: #fff; padding: 10px;text-align: left;border-right: 3px solid #fff;}
.box_listCatePage table td {vertical-align:top;padding: 5px;font-size: 14px; font-weight: bold;}
.box_listCatePage table tr:nth-of-type(2n+1) {background: #9FA0A0;}
.box_listCatePage table td a {display: block; padding: 5px 15px;text-align: center; background-color: #3B6AC8; border-radius: 10px; color:#fff;}
.box_listCatePage table td a:hover {background-color: #1247B3; border-radius: 10px; color:#fff;}

@media screen and (max-width:900px){
.box_listCatePage table tr {height: calc(100vw / 4 );display: block;margin-bottom: 30px;}
.box_listCatePage table tr:nth-of-type(1) {display: none;}
.box_listCatePage table td:nth-of-type(2) {position: absolute;font-size: 12px; top: 0;left: 0; width: calc(100vw / 4 );height: calc(100vw / 4 );}
.box_listCatePage table td:nth-of-type(2) img {width: 100%;}
.box_listCatePage table td:nth-of-type(1),
.box_listCatePage table td:nth-of-type(3),
.box_listCatePage table td:nth-of-type(4),
.box_listCatePage table td:nth-of-type(5) {display:block;margin-left: calc(100vw / 4 );margin-bottom: 2px;background: #D5D5D5;}
.box_listCatePage table td:nth-of-type(5) {background:none;}
.box_listCatePage table tr:nth-of-type(2n+1) {background:none;}
}
@media screen and (max-width:580px){
.box_listCatePage table tr {height: calc(100vw / 2 );}
.box_listCatePage table td:nth-of-type(2) {width: calc(100vw / 3 );height: calc(100vw / 3 );}
.box_listCatePage table td:nth-of-type(1),
.box_listCatePage table td:nth-of-type(3),
.box_listCatePage table td:nth-of-type(4),
.box_listCatePage table td:nth-of-type(5) {display:block;margin-left: calc(100vw / 3 );}
.box_listCatePage table tr:nth-of-type(2n+1) {background:none;}
}

/* 製品詳細
------------------------------------------------*/
.box_item_detail01,
.box_item_detail01 div{overflow: hidden;}
.box_item_detail01 ul:nth-of-type(1) {width: 50%;float: left;}
.box_item_detail01 ul:nth-of-type(1) li:nth-of-type(1) {font-size: 3.6rem;}
.box_item_detail01 ul:nth-of-type(1) li:nth-of-type(2) {font-size: 1.6rem; background-color: #9FA0A0; color: #fff;padding: 3px;text-align: center;width:90%;}
.box_item_detail01 ul:nth-of-type(2) {width: 47%;float: right;text-align: left;}
.box_item_detail01 ul:nth-of-type(2) li{width:60px;display: inline-block;}
.box_item_detail01 div p { clear: both;padding-top: 50px;}
.box_item_detail01 div{width: 45%; float: left;}
.box_item_detail01 p.item_photo{width: 50%; float: right; }
@media screen and (max-width:900px){
.box_item_detail01 {margin: 0 20px;}
.box_item_detail01 div {width: 100%;float:none;}
.box_item_detail01 ul:nth-of-type(1) {width: 55%;}
.box_item_detail01 ul:nth-of-type(2) {width: 43%;}
.box_item_detail01 p.item_photo{width: 100%; float:none;}
.box_item_detail01 p.item_photo img{width: 100%;}
}
.box_item_tab {position: relative;}
.box_item_tab li{position: relative;background-color: #D9D9D9;font-size: 18px;font-weight: bold;color: #808080; text-align: center;padding: 8px 0 10px; width: 33%;float: left;margin-right: 0.5%;cursor: pointer;}
.box_item_tab li:nth-of-type(3) {margin-right: 0;}
.box_item_tab li:hover{background: #000;}
.box_item_tab li.open {position: relative;background-color: #000; color: #fff;}
.box_item_tab li.open::after{content: '';position: absolute;bottom: -10px;left: 0;right: 0;margin: auto;width: 0;height: 0;border: none;border-top: 10px solid #000;border-right: 10px solid transparent;border-left: 10px solid transparent;}

.box_item_detail02,
.box_item_detail03,
.box_item_detail04 {background-color: #D9D9D9; padding-top: 70px;padding-bottom: 70px;}
.box_item_detail03,
.box_item_detail04 {display: none;}
.box_item_detail02 p,
.box_item_detail03 p,
.box_item_detail04 p { width:900px;margin: auto;}

.box_item_detail02 table,
.box_item_detail03 table,
.box_item_detail04 table{width: 900px; margin: auto auto 30px;border-top:2px solid #000;border-left:2px solid #000;}
.box_item_detail02 table th,
.box_item_detail03 table th,
.box_item_detail04 table th {background-color: #000;color:#fff;border-right:2px solid #fff;border-bottom:2px solid #fff; padding: 5px;}
.box_item_detail02 table td,
.box_item_detail03 table td,
.box_item_detail04 table td {border-right:2px solid #000;border-bottom:2px solid #000; background-color: #fff; padding: 5px;}
.box_item_detail02 table tr:nth-last-of-type(1) th,
.box_item_detail03 table tr:nth-last-of-type(1) th,
.box_item_detail04 table tr:nth-last-of-type(1) th {border-bottom:2px solid #000;}
.sdk_attention {background-color: #F2F2F2; padding: 20px; border: 2px solid #9c9c9c;}

.box_item_detail03 table td.btn_pdf a,
.box_item_detail03 table td.btn_pdf_st a { background: #33b7ac;padding: 10px auto; display: block; text-align: center;border-radius: 6px; color: #fff; }
.box_item_detail03 table td.btn_pdf a:after,
.box_item_detail03 table td.btn_pdf_st a:after { content: url(../images/download/btn_icon_pdf.png); margin: 3px 0 0 10px; display: inline-block; }

.box_item_detail04 table td.btn_zip a,
.box_item_detail04 table td.btn_zip_st a { background: #337ab7;display: block; text-align: center;border-radius: 6px; color: #fff;}
.box_item_detail04 table td.btn_pdf a,
.box_item_detail04 table td.btn_pdf_st a { background: #33b7ac;display: block; text-align: center;border-radius: 6px; color: #fff;}
.box_item_detail04 table td.btn_zip a:after,
.box_item_detail04 table td.btn_zip_st a:after { content: url(../images/download/btn_icon_zip.png); margin: 3px 0 0 10px; display: inline-block; }
.box_item_detail04 table td.btn_pdf a:after,
.box_item_detail04 table td.btn_pdf_st a:after { content: url(../images/download/btn_icon_pdf.png); margin: 3px 0 0 10px; display: inline-block; }
.box_item_detail04 table td.btn_pdf a.btn-disabled { pointer-events: none; cursor: default; background-color: #9C9C9C; }
.box_item_detail04 table td.btn_zip a.btn-disabled { pointer-events: none; cursor: default; background-color: #9C9C9C; }
.box_attention { border: 2px solid #9c9c9c; background: #f0f0f0; height: 300px; overflow: scroll; padding: 15px; }
.box_attention h2 { font-size: 18px; background-color: rgba(59,59,59,1.00); color: #ffffff; padding: 10px 10px 5px; margin-bottom: 10px; }
.box_attention h3 { font-size: 16px; border-bottom: 1px dashed #333333; padding: 30px 0 10px; }
.box_attention h4 { font-size: 16px; border-bottom: 1px solid #333333; padding: 30px 0 10px; text-align: left; margin-bottom: 10px; background-color: #f0f0f0; }
.box_attention ol li { list-style: outside; list-style-type: decimal; margin-left: 20px; }
.box_attention ul li { margin-left: 20px; }
.box_item_detail04 .box_attention p { width: auto; }
.check_attention { font-size: 16px; text-align: center; padding: 10px; margin-bottom: 40px; background: #000; color: #fff; }
.sdk_attention h5 { font-size: 18px; background-color: rgba(59,59,59,1.00); color: #ffffff; padding: 10px 10px 5px; margin-bottom: 10px; }
.box_item_detail04 table td span{display: block;font-size: 10px;}

div.box_forDeveloper p { margin-bottom: 25px; }
div.box_forDeveloper h4 {font-size: 200%; font-weight: normal;}
div.box_forDeveloper p.box_rink a  { width: 80%; display: block; margin: auto; padding: 20px 100px; border: 1px solid #333333; text-align: center; border-radius: 10px; -webkit-border-radius: 10px; -moz-border-radius: 10px; background: linear-gradient(#ffffff, #dddddd); font-size: 20px; color: #2A2A2A; }
div.box_forDeveloper p.box_rink a:hover { background: linear-gradient(#dddddd, #ffffff); }

a.forDeveloperRink {position: relative;display: block; border: 2px solid #000;width: 300px;margin: auto;text-align: center;overflow: hidden;background-color: #fff; padding:8px 0 5px;}
a.forDeveloperRink::after {content: url("../images/bg/bg_mark_sankaku.png");position: absolute;top: -5px;left: 5px;}
a:hover.forDeveloperRink {color:#fff;}
@media screen and (max-width:900px){
div.box_forDeveloper {padding: 20px;}
div.box_forDeveloper p.box_rink a  { font-size: 16px;padding: 20px 10px; }
}

@media screen and (max-width:900px){
.box_item_tab li{font-size: 11px;}
.box_item_detail02,
.box_item_detail03,
.box_item_detail04 {padding: 30px 20px 30px;}
.box_item_detail02 table,
.box_item_detail03 table,
.box_item_detail04 table {font-size: 12px;width:100%;}
.box_item_detail03 table,
.box_item_detail04 table {margin-bottom: 0;}
.box_item_detail02 p,
.box_item_detail03 p,
.box_item_detail04 p { width:100%;margin: auto;font-size: 12px;}
.table_scroll {overflow: auto;white-space: nowrap;width:100%;}
.table_scroll::-webkit-scrollbar{height: 5px;}
.table_scroll::-webkit-scrollbar-track{background: #F1F1F1;}
.table_scroll::-webkit-scrollbar-thumb {background: #BCBCBC;}
}

/* ダウンロード
------------------------------------------------*/
.download h3 {background: #9FA0A0;text-align: center;font-size: 2.4rem;font-weight: bold;color: #fff;}



/* ブログ・ニュース・コラム
------------------------------------------------*/ 
.title_blog img {vertical-align: baseline;}
.mainBlock{width: 74%; float: right;}
.mainBlock h3.common { font-size: 2.4rem;background-color: #666; font-weight: bold; color: #fff;text-align: left; padding: 5px 0 5px 20px;}
.mainBlock h3.title { font-size: 2.4rem;font-weight: bold; text-align: left; padding: 5px 0 5px 20px;border-left:5px solid #666;}
.mainBlock li { border:2px solid #000; width:48%; float:left; margin-bottom: 30px;}
.mainBlock li a { display: block;}
.mainBlock li a:hover {background-color: rgba(253,188,64,0.3)}
.mainBlock li:nth-of-type(2n) {float:right;}
.mainBlock li h4 { padding: 5px;font-size: 1.8rem;color:#0044CC;font-weight: bold;height:100px;}
.mainBlock li p:nth-of-type(1) {height:140px;background-color: #444; overflow:hidden;}
.mainBlock li p:nth-of-type(1) img {width:100%;}
.mainBlock li p:nth-of-type(2) { padding: 5px; color: #666; text-align: right; }
.entryDetailInfo span {display: block;background:#9FA0A0;text-align: right;color: #fff;padding-right: 5px;}
figure.entryBigThumbnail img{width:100%;}
.boxTitleLIst {background: #808C97;color: #fff; margin: 50px 0;}
.boxTitleLIst p {background: url("../images/bg/bg_mark_blog_white.png")no-repeat left; margin: 10px 15px; padding: 15px 0 15px 15px; border-bottom: 2px solid #fff;}
.boxTitleLIst p:nth-last-child(1) {border-bottom: none;}
.boxTitleLIst p a {color: #fff; display: block;}
.contentsBox {margin-bottom: 50px;}
.contentsBox:nth-last-child(1) {margin-bottom: 0;}
.contentsBox h4 {font-size: 2.0rem; border-bottom: 2px solid #666666; margin-bottom: 20px;}

.menuBlock{width: 23%; float: left; overflow: hidden;}
.menuBlock h3.common { font-size: 1.8rem;background-color: #000; color: #fff;text-align: left;border-bottom: 2px solid #D70C18;padding: 5px 0 5px 10px;}
.menuBlock li {background: #9FA0A0; border-bottom: 2px solid #fff;  }
.menuBlock li a {display: block; padding: 5px 0 5px 10px; background: url("../images/bg/bg_mark_blog_white.png")no-repeat right;}

@media screen and (max-width:900px){
.mainBlock{width: 100%; float: none; padding: 0 20px; margin-bottom: 50px;}
.mainBlock li h4 { font-size: 1.4rem;}
.menuBlock{width: 100%; float: none;margin-bottom: 50px;}
}
div.pager { text-align:center; }
div.pager a {border:2px solid #9FA0A0; width:30px; display:inline-block;text-align:center;}
div.pager span { width:30px; display:inline-block;text-align:center;}
div.pager span.current {border:2px solid #9FA0A0;background-color:#9FA0A0; color:#fff; }
section.postColumn div.mainBlock{ font-size: 18px; line-height: 200%;}

div.menuColumnBlock {position: relative; overflow: hidden; width: 900px; margin:auto auto 30px;}
div.menuColumnBlock li { position: relative; border: 2px solid #000; width: 20%; float: left; margin-bottom: 10px; text-align: center; overflow: hidden;}
div.menuColumnBlock li::before { content: url("../images/bg/bg_mark_sankaku.png"); position: absolute; top:-5px; left:5px;}
div.menuColumnBlock li a { display: block; line-height: 300%; }
div.menuColumnBlock li a:hover {color: #fff;}
div.menuColumnBlock li.onpage {line-height: 300%; background-color: #000; color: #fff;}
.mainColumnBlock li { display: inline-block; border:2px solid #000; width:31%; margin-right: 2%; margin-bottom: 30px;}
.mainColumnBlock li a { display: block;}
.mainColumnBlock li a:hover {background-color: rgba(253,188,64,0.3)}
.mainColumnBlock li h4 { padding: 5px;font-size: 1.8rem;color:#0044CC;font-weight: bold; height: 72px;}
.mainColumnBlock li p:nth-of-type(1) {height:140px;background-color: #444; overflow:hidden;}
.mainColumnBlock li p:nth-of-type(1) img {width:100%;}
.mainColumnBlock li p:nth-of-type(2) { padding: 5px; color: #666; text-align: right; }
.mainColumnBlock h3 { font-size: 2.4rem;font-weight: bold; text-align: left; padding: 5px 0 5px 20px;border-left:5px solid #fff;}
.mainColumnBlock div.boxConerGrey { padding: 50px 90px; }
section.box_column div.mainColumnBlock {font-size: 1.8rem;}
.mainColumnBlock h3.title { font-size: 2.8rem;font-weight: bold; text-align: left; padding: 5px 0 5px 20px;border-left:5px solid #666;}
@media screen and (max-width:900px){
div.menuColumnBlock {width: 100%;}
.mainColumnBlock div.boxConerGrey { padding: 20px; }
.mainColumnBlock ul { padding-left: 20px;}
.mainColumnBlock li { width:46%;}
.mainColumnBlock li h4 { font-size: 1.4rem;}
.mainColumnBlock h3.title  {margin: 0 20px;}
.mainColumnBlock .entryDetailInfo div { padding-left: 20px;}
.mainColumnBlock .entryContent {padding: 0 20px;}
.entryBigThumbnail {margin-bottom: 30px;}
.contentsBox {padding: 0 20px;}
}

#downloadList { margin:120px auto 3%; max-width:1008px; padding:0 8px; }
#downloadList h2 { font-size: 34px; border-bottom: 2px solid #636363; padding-left: 10px; }
#downloadList h3.inbox { font-size: 22px; color: #319190; text-align: center; padding: 10px; border: 1px solid #9c9c9c; background: #f1f1f1; }
.title_1d    { color: #ee6161; }
.title_rfid  { color: #54a9ea; }
.title_all   { color: #ea9a63; }
.title_other { color: #99cc66; }
.title_irda  { color: #7b4adf; }

#downloadList h2 span { font-size: 20px; }

#downloadList p.btn_return_list { margin-top: -40px; margin-bottom: 50px; text-align: right; font-size: 16px; }
#downloadList p.btn_return_list a:nth-of-type(1) { background-color: #CF4E50; color: #ffffff; display: inline-block; padding: 3px 30px; text-decoration: none; margin-right: 10px; }
#downloadList p.btn_return_list a:nth-of-type(1):hover { background-color: #F2BEBE; color: #333333; }
#downloadList p.btn_return_list a:nth-last-of-type(1) { background-color: #5E5E5E; color: #ffffff; display: inline-block; padding: 3px 30px; text-decoration: none; }
#downloadList p.btn_return_list a:nth-last-of-type(1):hover { background-color: #BABABA; color: #333333; }

/*@media screen and (max-width: 767px){
  #downloadList h2 { margin-bottom: 20px; }
  #downloadList p.btn_return_list { margin-top: 0; margin-bottom: 20px; text-align: left; font-size: 16px; }
}*/

#downloadList section:nth-of-type(1)   { overflow: hidden; margin-bottom: 50px; }
#downloadList section:nth-of-type(1) p   { float: left; }
#downloadList section:nth-of-type(1) div       { float: right; width: 550px; font-size: 16px; }
#downloadList section:nth-of-type(1) div table { width: 100%; }
#downloadList section:nth-of-type(1) div tr    { border-bottom: 1px solid #333333; }
#downloadList section:nth-of-type(1) div th,
#downloadList section:nth-of-type(1) div td        { font-weight: normal; padding: 5px; }
#downloadList section:nth-of-type(1) div th        { width: 20%; }
#downloadList section:nth-of-type(1) div td:before { content: " ： " }

/*@media screen and (max-width: 767px){
  #downloadList h2 { margin-bottom: 20px; }
  #downloadList p.btn_return_list { margin-top: 0; margin-bottom: 20px; text-align: left; font-size: 16px; }
  #downloadList section:nth-of-type(1) p   { float: none; }
  #downloadList section:nth-of-type(1) div { float: none; width: 100%; font-size: 16px; }
}*/

#downloadList .sdk_attention {margin-bottom: 30px; background-color: #E0E0E0; padding: 20px;}
#downloadList .sdk_attention h5 { font-weight: bold; }
#downloadList section:nth-of-type(2)   { padding: 40px 45px; border-left: 1px solid #9c9c9c; border-right: 1px solid #9c9c9c; border-bottom: 1px solid #9c9c9c; margin-bottom: 50px; }
#downloadList section:nth-of-type(2) .box_attention { border: 1px solid #9c9c9c; background: #f0f0f0; height: 300px; overflow: scroll; padding: 15px; }
#downloadList section:nth-of-type(2) h4 { border-bottom: 1px solid #333333; margin-bottom: 30px; text-align: center; font-weight: bold; }
#downloadList section:nth-of-type(2) h5 { font-size: 18px; }
#downloadList section:nth-of-type(2) .box_attention h2 { font-size: 18px; background-color: rgba(59,59,59,1.00); color: #ffffff; padding: 10px 10px 5px; margin-bottom: 10px; }
#downloadList section:nth-of-type(2) .box_attention h3 { font-size: 16px; border-bottom: 1px dashed #333333; padding: 30px 0 10px; }
#downloadList section:nth-of-type(2) .box_attention h4 { font-size: 16px; border-bottom: 1px solid #333333; padding: 30px 0 10px; text-align: left; margin-bottom: 10px; background-color: #f0f0f0; }
#downloadList section:nth-of-type(2) .box_attention ol li { list-style: outside; list-style-type: decimal; margin-left: 20px; }
#downloadList section:nth-of-type(2) .box_attention ul li { margin-left: 20px; }

#downloadList section:nth-of-type(2) .check_attention { font-size: 16px; text-align: center; padding: 10px; margin-bottom: 40px; background: rgba(200,200,200,1.00); }
#downloadList section:nth-of-type(2) table    { width: 100%; }
#downloadList section:nth-of-type(2) table tr { border-top: 1px solid #dddddd; border-left: 1px solid #dddddd; }
#downloadList section:nth-of-type(2) table td { padding: 10px; font-size: 14px; border-bottom: 1px solid #dddddd; border-right: 1px solid #dddddd; }
#downloadList section:nth-of-type(2) table td span { font-size: 12px; display: block; padding: 2px 0; }

#downloadList section:nth-of-type(2) table tr:nth-of-type(2n)   { background: rgba(235,235,235,1.00); }

#downloadList section:nth-of-type(2) table tr td:nth-of-type(1) { background: rgba(255,255,255,1.00); }
#downloadList section:nth-of-type(2) table tr:nth-of-type(2n) td:nth-last-child(4) { background: rgba(235,235,235,1.00); }

#downloadList section:nth-of-type(2) table td a { display: block; width: 150px; color: #ffffff; text-align: center; font-size: 12px; padding: 5px 0 8px; letter-spacing: 0.1em; text-decoration: none; border-radius: 5px; -webkit-border-radius: 5px; -moz-border-radius: 5px; }
#downloadList section:nth-of-type(2) table td.btn_zip a,
#downloadList section:nth-of-type(2) table td.btn_zip_st a { background: #337ab7; }
#downloadList section:nth-of-type(2) table td.btn_pdf a,
#downloadList section:nth-of-type(2) table td.btn_pdf_st a { background: #33b7ac; }
#downloadList section:nth-of-type(2) table td.btn_zip a:after,
#downloadList section:nth-of-type(2) table td.btn_zip_st a:after { content: url(images/download/btn_icon_zip.png); margin: 3px 0 0 10px; display: inline-block; }
#downloadList section:nth-of-type(2) table td.btn_pdf a:after,
#downloadList section:nth-of-type(2) table td.btn_pdf_st a:after { content: url(images/download/btn_icon_pdf.png); margin: 3px 0 0 10px; display: inline-block; }

#downloadList section table td.btn_pdf a.btn-disabled { pointer-events: none; cursor: default; background-color: #9C9C9C; }
#downloadList section table td.btn_zip a.btn-disabled { pointer-events: none; cursor: default; background-color: #9C9C9C; }

#downloadList section:nth-of-type(3)    { padding: 40px 45px; border-left: 1px solid #9c9c9c; border-right: 1px solid #9c9c9c; border-bottom: 1px solid #9c9c9c; margin-bottom: 50px; height: 250px; overflow: scroll; }
#downloadList section:nth-of-type(3) li { border-bottom: 1px solid rgba(79,79,79,1.00); padding: 10px; overflow: hidden; }
#downloadList section:nth-of-type(3) li p { float: left; }
#downloadList section:nth-of-type(3) li p:nth-of-type(1) { width: 100px; }
#downloadList section:nth-of-type(3) li p:nth-of-type(2) { width: 200px; text-align: center; background: #f2b266; margin-right: 10px; padding: 0 5px; }
#downloadList section:nth-of-type(3) li p:nth-of-type(3) { width: 560px;  }

#downloadList section.box_trouble { padding: 40px 45px; font-size: 14px; border-left: 1px solid #9c9c9c; border-right: 1px solid #9c9c9c; border-bottom: 1px solid #9c9c9c; margin-bottom: 50px; }
#downloadList section.box_trouble div.try-method { background-color: #DBDBDB; padding: 20px; margin-bottom: 30px; }

/*@media screen and (max-width: 767px){
  #downloadList section:nth-of-type(3) { padding: 10px; }
  #downloadList section:nth-of-type(3) li p:nth-of-type(3) { width: 100%; }
}*/


/* ソリューションページ
------------------------------------------------*/
.box_solution h3 {font-size: 24px; font-weight: bold;}
.box_solution .box_movie {background-color: #9FA0A0; text-align: center; padding: 20px 0;}
.box_solution .box_movie iframe {width:800px; height: 450px;}
.box_solution .box_black {background-color: #000000; overflow: hidden;color: #fff;padding: 50px 0;}
.box_solution .box_black h3 {font-size: 24px; color: #FB0004; font-weight: bold;}
.box_solution .listSolution {overflow: hidden; width: 900px;margin-left: auto;margin-right: auto;}
.box_solution .listSolution li {width: 425px; height: 430px; float: left; margin-bottom: 40px;}
.box_solution .listSolution li:nth-of-type(2n) {float:right;}
.box_solution .listSolution li p:nth-of-type(1) {text-align: center; background-color: #D9D9D9; padding: 5px 0;}
.box_solution .listSolution li h4 {color:#FF0004; font-size: 24px;}
.box_solution .listSolution li h4 span {font-size: 14px;}
.box_solution .listSolution_3 {overflow: hidden; width: 900px;margin-left: auto;margin-right: auto;}
.box_solution .listSolution_3 li {width: 30%; float: left; margin-right: 30px;}
.box_solution .listSolution_3 li h4 {color:#FF0004; font-size: 24px;}
.box_solution .listSolution_3 li p:nth-of-type(1) {text-align: center; background-color: #D9D9D9; padding: 5px 0;}
@media screen and (max-width:900px){
.box_solution .box_movie iframe {width:98%; margin: auto; height: auto;}
.box_solution .box_black div>p {width: 95%; float: none;margin: auto;}
.box_solution .box_black div>p img {width: 100%;}
.box_solution .box_black div>div {width: 95%; float: none;margin: auto;}
.box_solution .listSolution {width: 95%;margin-left: auto;margin-right: auto;}
.box_solution .listSolution li {width: 100%; height: 430px; float: none;}
.box_solution .listSolution li:nth-of-type(2n) {float:none;}
}

@media screen and (max-width:800px){
iframe.blogMovie {width:100%;}
}

ul.list_movie    {overflow:hidden;}
ul.list_movie li {width:300px; float:left;border:3px solid #ddd; text-align:center;}
ul.list_movie li a{display:block;padding:22px;}
ul.list_movie li h3{text-align:left;}

/* ニュースのデザイン */
div.box_list   { border-top:1px dotted #333;}
div.box_list p { padding:20px 5px; border-bottom:1px dotted #333; }